Kashjoy+ - Bug #9
after credit scoring consent error
07/25/2022 03:28 PM - Kanjana Chaikong

Status: Closed Start date: 07/25/2022
Priority: High Due date: 07/25/2022
Assignee: Jirapat Khonghirun % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1. accept or not accept credit scoring

2. some error appear

3. log -> {"code":206,"message":"user state not complete"} {"module": "api", "remote": "10.42.5.82:36734", "request_id":
"BKPrVbUCebohFQ84Ufu3-HKiGwY"}

2022-07-25T15:18:34.363+0700 [34mINFO[Om http/server.go:2050 POST /api/vi/complete {"'module": "api", "remote":
"10.42.5.82:36734", "request_id": "BKPrVbUCebohFQ84Ufu3-HKiGwY", "duration": "3.478523ms", "status_code": 400}

History

#1 - 08/04/2022 10:35 AM - Jirapat Khonghirun

- Status changed from New to Closed
